Subject: bug#10226: Drop redundant Python 1.5 support?

From: Stefano Lattarini <[email-masked]>
Date: Thu, 8 Dec 2011 23:32:10 +0100

tags 10226 + patch
thanks

On Thursday 08 December 2011, Reuben Thomas wrote:
> On 7 December 2011 23:31, Stefano Lattarini <[email-masked]> wrote:
> > severity 10226 minor
> >>
> > I'd be interested in such a patch; unfortunately, the one you've sent
> > is completely garbled.  Would you mind to re-send it as an attachement?
> 
> Attached. I apologise in advance that it will have an unhelpful MIME
> type (hence my originally sending it inline).
> 
Thanks.  I've added a ChangeLog entry, bumped the serial in python.m4, and
queued the patch for installation after the 1.11.2 release.

Regards,
  Stefano